; V1 llhoft channels for Observing run 2
;
; Contact: Duncan Macleod <duncan.macleod@ligo.org> or Jess McIver <jessica.mciver@ligo.org>

[Calibrated h(t)]
flow = 16
fhigh = Nyquist
qhigh = 150
frametype = V1_llhoft
channels =
	V1:Hrec_hoft_16384Hz 16384 unsafe clean
